CD-DISCID(1)

NAME
cd-discid - read CD and get CDDB discid information.

SYNOPSIS
cd-discid <devicename>

DESCRIPTION
In order to do CDDB queries over the Internet, you must know the DiscID of the CD you are querying. cd-discid provides you with that information. It outputs the discid, the number of tracks, the frame offset of all of the tracks, and the total length of the CD in seconds, on one line in a space-delimited format. cd-discid was designed as a backend tool for cdgrab (now abcde) but will work independantly of it.

OPTIONS

devicename
    CD-ROM block device name that contains a CD to be queried.

AUTHOR
Robert Woodcock <rcw@debian.org>